.landingpage{
    height: 80vh;
    width: 90%;
    background-color: #0844a4;
    display: grid;
    grid-template-columns: 30% 70%;
    margin-left: 5%;
    margin-top: 10Vh;
}

.landingpage__loginButton{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.landingpage__image{
    display: flex;
    align-items: center;
}

.landingpage__circle{
    border: 1px solid transparent;
    border-radius: 50%;
    height: 22rem;
    width: 22rem;
    background-image: linear-gradient(to top right, #f7cebf , #ffc3ae);
    margin-left: 30%;
}

.landingpage__imgOne{
    border: 1px solid transparent;
    height: 399px;
    width: 300px;
    margin-top: 0rem;
    margin-left: 9rem;
}

.landingpage__imgTwo{
    border: 1px solid transparent;
    height: 315px;
    width: 300px;
    margin-top: -40rem;
    margin-left: 5rem;
}

.landingpage__imgThree{
    border: 1px solid transparent;
    height: 260px;
    width: 325px;
    margin-top: -16rem;
    margin-left: -5rem;
}